<?xml version="1.0" encoding="UTF-8"?>
<StringTable>
	<String ID="GroupSystem" loc.comment="Only used in WDC Console">系统</String>
	<String ID="RuleHideMultiCpu" loc.comment="Only used in WDC Console">隐藏单一 CPU 上的多 CPU 表</String>
	<String ID="RuleInterrupts" loc.comment="Only used in WDC Console">高单个处理器的中断率</String>
	<String ID="RuleSingleImageCpu" loc.comment="Only used in WDC Console">高单映像 CPU 使用率</String>
	<String ID="RuleServices">服务表</String>
	<String ID="LOC_IntProcs" loc.comment="Interrupt Rule">此计算机具有 {numprocessors} 个处理器</String>
	<String ID="LOC_IntNics" loc.comment="Interrupt Rule"> and {numnics} network cards.</String>
	<String ID="LOC_IntHighValue" loc.comment="Interrupt Rule">每处理器高平均中断次数。此计算机上每秒中断的 {processconfig}{nicconfig} 总次数为 {totalinterrupt}。每处理器每秒的平均中断次数为 {averageinterrupts}。</String>
	<String ID="PerformanceDiagnosis">Performance Diagnosis</String>
	<String ID="LOC_HSingleImageCPU" loc.comment="Process has high CPU">进程 {processname} [ProcessId: {processid}] 的高 CPU 使用率为 {cpuusage}%。</String>
</StringTable>
